### Method

# Foundry TextSettings set_implicit_trailing_newline

#### Declaration [src]

    void
    foundry_text_settings_set_implicit_trailing_newline (
      FoundryTextSettings* self,
      gboolean implicit_trailing_newline
    )

#### Description

No description available.

Sets property | `Foundry.TextSettings:implicit-trailing-newline`

#### Parameters

`implicit_trailing_newline`

  Type: `gboolean`

  No description available.